#2 - 02/06/2021 07:11 - Anonymous

- d0me changed from Dev : Todo to Dev : Doing

#3 - 03/06/2021 06:55 - Anonymous
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 03/06/2021 06:55 - Anonymous
- dnmme changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy PRD

#5 - 03/06/2021 06:56 - Anonymous
- dnmme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
